<?php 
//ini_set('display_errors', 1);
//ini_set('display_startup_errors', 1);
//error_reporting(E_ALL);  
include_once 'db_functions.php';
$brandid=$_REQUEST['brand_id'];
$productid=$_REQUEST['product_id'];
$db = new DB_Functions();     
$users = $db->getmodelmaster($brandid,$productid);     
$a = array();     
$b = array();    
if ($users != false){         
while ($row = mysqli_fetch_array($users)) 
{                     
$b["model_id"] = $row["model_id"];
$b["model"] = $row["model"];
$b["status"] = $row["status"];

       
array_push($a,$b);         
}         
echo json_encode($a);     
} 
?>